{
  "carPaint": {
    "color": "#FF1B044F",
    "flakes": 0.462,
    "enabled": true
  },
  "cloth": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#0A0A0A"
    ]
  }
}